<?xml version="1.0" encoding="utf-8" ?>
<Root>
        <Schema name="CaptureOptionsSchema" xmlns="urn:schemas-microsoft-com:xml-data" xmlns:dt="urn:schemas-microsoft-com:datatypes">
                <!--    
                <AttributeType name="Value" dt:type="char" default="" required="yes" />
                <AttributeType name="DefValue" dt:type="char" default="" required="yes" />
                <AttributeType name="Control" dt:type="enumeration" dt:values="EditBox ComboBox HotKeyControl" default="EditBox" />
                <AttributeType name="OptionName" dt:type="char" default="Dummy" />
                <AttributeType name="Type" dt:type="char" default="Dummy" />
                <ElementType name="Option" content="mixed">
                        <attribute type="OptionName" required="yes"></attribute>
                        <attribute type="Value" required="yes"></attribute>
                        <attribute type="DefValue" required="yes"></attribute>
                        <attribute type="Control" required="no"></attribute>
                </ElementType> 
-->
                <ElementType name="combostring" content="empty">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Value" dt:type="decimal" default="" required="yes" />
                </ElementType>
                <ElementType name="ToolBarSize" content="eltOnly">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="boolean" default="0" required="yes" />
                        <AttributeType name="DefValue" dt:type="boolean" default="0" required="yes" />
                        <element type="combostring" minOccurs="1" maxOccurs="*" />
                </ElementType>
                <ElementType name="ToolbarLabel" content="eltOnly">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="decimal" default="0" required="yes" />
                        <AttributeType name="DefValue" dt:type="decimal" default="0" required="yes" />
                        <element type="combostring" minOccurs="1" maxOccurs="*" />
                </ElementType>
                <ElementType name="Cursor" content="empty">
                        <AttributeType name="Name" dt:type="char" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="boolean" default="0" required="yes" />
                        <AttributeType name="DefValue" dt:type="boolean" default="0" required="yes" />
                </ElementType>
                <ElementType name="Language" content="empty">
                        <AttributeType name="Name" dt:type="char" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="decimal" default="0" required="yes" />
                        <AttributeType name="LanguageXML" dt:type="string" default="" required="yes" />
                        <AttributeType name="DefValue" dt:type="string" default="" required="yes" />
                </ElementType>
                <ElementType name="Languages" content="eltOnly">
                        <AttributeType name="Name" dt:type="char" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="decimal" default="0" required="yes" />
                        <AttributeType name="DefValue" dt:type="decimal" default="0" required="yes" />
                        <element type="Language" minOccurs="1" maxOccurs="*" />
                </ElementType>
                <ElementType name="ProgramOptions" content="eltOnly">
                        <AttributeType name="Name" dt:type="char" default="" required="yes" />
                        <element type="ToolbarLabel" minOccurs="1" maxOccurs="1" />
                        <element type="ToolBarSize" minOccurs="1" maxOccurs="1" />
                        <element type="Cursor" minOccurs="1" maxOccurs="1" />
                        <element type="Languages" minOccurs="1" maxOccurs="1" />
                </ElementType>
                <ElementType name="HotKey" content="empty">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="string" default="Image" required="yes" />
                        <AttributeType name="DefValue" dt:type="string" default="Image" required="yes" />
                        <AttributeType name="Description" dt:type="string" default="" required="yes" />
                </ElementType>
                <ElementType name="HotKeys" content="eltOnly">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Description" dt:type="string" default="" required="yes" />
                        <element type="HotKey" minOccurs="1" maxOccurs="*"></element>
                </ElementType>
                <ElementType name="FileNameTemplatePrefix" content="empty">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="string" default="Image" required="yes" />
                        <AttributeType name="DefValue" dt:type="string" default="Image" required="yes" />
                </ElementType>
                <ElementType name="TargetFolder" content="empty">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="string" default="." required="yes" />
                        <AttributeType name="DefValue" dt:type="string" default="." required="yes" />
                </ElementType>
                <ElementType name="TargetType" content="empty">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <AttributeType name="Control" dt:type="string" default="EditBox" required="yes" />
                        <AttributeType name="Value" dt:type="string" default="BMP" required="yes" />
                        <AttributeType name="DefValue" dt:type="string" default="BMP" required="yes" />
                </ElementType>
                <ElementType name="Profile" content="eltOnly">
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <element type="TargetFolder" minOccurs="1" maxOccurs="1"></element>
                        <element type="FileNameTemplatePrefix" minOccurs="1" maxOccurs="1"></element>
                        <element type="TargetType" minOccurs="1" maxOccurs="1"></element>
                </ElementType>
                <ElementType name="Profiles" content="eltOnly">
                        <AttributeType name="Name" dt:type="string" default="Default" required="yes" />
                        <element type="Profile" minOccurs="1" maxOccurs="*"></element>
                </ElementType>
                <ElementType name="ToolOptions" content="eltOnly">
                        <!--            <ElementType name="ToolOptions" content="empty"> -->
                        <AttributeType name="Name" dt:type="string" default="" required="yes" />
                        <element type="HotKeys" minOccurs="1" maxOccurs="1" />
                        <element type="ProgramOptions" minOccurs="1" maxOccurs="1" />
                        <element type="Profiles" minOccurs="1" maxOccurs="1" />
                </ElementType>
        </Schema>
        <!--    <ToolOptions  xmlns="x-schema:#CaptureOptionsSchema" Name="ToolOptions">-->
        <ToolOptions Name="ToolOptions" version="1.0.0.0">
                <ProgramOptions Name="ProgramOptions" Description="ProgramOptionsDescription">
                        <LaunchViewer Name="LaunchViewer" Control="ComboBox" Value="2" DefValue="2" ComDefValue="0" Description="LaunchViewerDescription">
                                <combostring Name="No" Value="0" />
                                <combostring Name="ForSingleFile" Value="1" />
                                <combostring Name="ForMultipleFiles" Value="2" />
                        </LaunchViewer>
                        <TargetPath Name="TargetPath" Control="FolderBrowser" Value="&lt;SourceFolder&gt;" DefValue="&lt;SourceFolder&gt;" ComDefValue="&lt;SourceFolder&gt;" Description="TargetPathDescription">
                                <combostring Name="&lt;Browse&gt;"          Value="&lt;Browse&gt;" />
                                <combostring Name="&lt;SourceFolder&gt;"    Value="&lt;SourceFolder&gt;" />
                                <combostring Name="&lt;RecentFolder&gt;"    Value="&lt;RecentFolder&gt;" />
                        </TargetPath>
                        <TargetFormat Name="TargetFormat"  Control="ComboBox"  Value="1" DefValue="1" ComDefValue="1" Description="DefaultFilterDescription">
                            <combostring Name="rtf"             Value="0" />
                            <combostring Name="doc"             Value="1" />
                            <combostring Name="xml"             Value="3" />
                        </TargetFormat>
                        <Languages Name="Language" Control="LanguageBox" Value="-1" DefValue="0" Description="LanguageDescription">
                                <Language Name="en"     Value="0"  LanguageXML="english.xml"             DefValue="" PrimaryLangID="9"  SubLangID=""/>
                                <Language Name="ru"     Value="1"  LanguageXML="russian.xml"             DefValue="" PrimaryLangID="25" SubLangID=""/>
                                <Language Name="de"     Value="2"  LanguageXML="german.xml"              DefValue="" PrimaryLangID="7"  SubLangID=""/>
                                <Language Name="ja"     Value="3"  LanguageXML="japanese.xml"            DefValue="" PrimaryLangID="17" SubLangID=""/>
                                <Language Name="fr"     Value="4"  LanguageXML="french.xml"              DefValue="" PrimaryLangID="12" SubLangID=""/>
                                <Language Name="es"     Value="5"  LanguageXML="spanish.xml"             DefValue="" PrimaryLangID="10" SubLangID=""/>
                                <Language Name="it"     Value="6"  LanguageXML="Italiano.xml"            DefValue="" PrimaryLangID="16" SubLangID=""/>
                                <Language Name="nl"     Value="7"  LanguageXML="dutch.xml"               DefValue="" PrimaryLangID="19" SubLangID=""/>
                                <Language Name="sv"     Value="8"  LanguageXML="swedish.xml"             DefValue="" PrimaryLangID="29" SubLangID=""/>
                                <Language Name="ko"     Value="9"  LanguageXML="korean.xml"              DefValue="" PrimaryLangID="18" SubLangID=""/>
                                <Language Name="no"     Value="10" LanguageXML="norwegian.xml"           DefValue="" PrimaryLangID="20" SubLangID=""/>
                                <Language Name="pt"     Value="11" LanguageXML="portuguese.xml"          DefValue="" PrimaryLangID="22" SubLangID=""/>
                                <Language Name="pt-br"  Value="12" LanguageXML="brportuguese.xml"        DefValue="" PrimaryLangID="22" SubLangID="1"/>
                                <Language Name="da"     Value="13" LanguageXML="Danish.xml"              DefValue="" PrimaryLangID="06" SubLangID=""/>
                                <Language Name="zh-chs" Value="14" LanguageXML="chinese_simplified.xml"  DefValue="" PrimaryLangID="4"  SubLangID="2"/>
                                <Language Name="zh-cht" Value="15" LanguageXML="chinese_traditional.xml" DefValue="" PrimaryLangID="4"  SubLangID="1"/>
                		<Language Name="po"     Value="16" LanguageXML="polish.xml"              DefValue="" PrimaryLangID="21" SubLangID=""/>
                        </Languages>
                        <CloseProgressDlg Name="CloseProgressDlg" Control="ComboBox" Value="1" DefValue="1" ComDefValue="2" Description="CloseWindowDescription">
                                <combostring Name="No" Value="0" />
                                <combostring Name="Yes" Value="1" />
                        </CloseProgressDlg>
                        <ShowWizard Name="ShowWizard" Control="ComboBox" Value="1" DefValue="1" ComDefValue="0" Description="ShowWizardDescription">
                                <combostring Name="No" Value="0" />
                                <combostring Name="Yes" Value="1" />
                        </ShowWizard>
                        <Warnings Name="Warnings" Description="WarningsSetDescription">
                            <Warning Name="NoTextWarning" Control="ComboBox" Value="1" DefValue="1" ComDefValue="0" Description="NoTextWarningDescription" WarningText="NoTextWarningText">
                                    <combostring Name="Yes" Value="1" />
                                    <combostring Name="No" Value="0" />
                            </Warning>
                            <Warning Name="HiddenTextWarning" Control="ComboBox" Value="1" DefValue="1" ComDefValue="0" Description="HiddenTextWarningDescription" WarningText="HiddenTextWarningText">
                                    <combostring Name="Yes" Value="1" />
                                    <combostring Name="No" Value="0" />
                            </Warning>
                            <Warning Name="SymbolicFontWarning" Control="ComboBox" Value="1" DefValue="1" ComDefValue="0" Description="SymbolicFontWarningDescription" WarningText="SymbolicFontWarningText">
                                    <combostring Name="Yes" Value="1" />
                                    <combostring Name="No" Value="0" />
                            </Warning>
                            <Warning Name="InsufficientOfficeVersionWarning" Control="ComboBox" Value="1" DefValue="1" ComDefValue="0" Description="InsufficientOfficeVersionWarningDescription" WarningText="InsufficientOfficeVersionWarningText">
                                    <combostring Name="Yes" Value="1" />
                                    <combostring Name="No" Value="0" />
                            </Warning>
                        </Warnings>
                </ProgramOptions>
                <FilterOptions Name="FilterOptions" Description="FilterOptionsDescription">
                    <FormatingMode Name="FormatingMode" Control="ComboBox" Value="0" DefValue="0" ComDefValue="0" Description="FormatingModeDescription">
                        <combostring Name="Detect and preserve columns" Value="0" />
                        <combostring Name="Formatting_and_no_Layout"    Value="1" />
                        <combostring Name="No_Formatting_or_Layout"     Value="2" />
                        <combostring Name="True_Page"                   Value="3" />
                    </FormatingMode>
                    <DetectTables Name="DetectTables" Control="ComboBox" Value="1" DefValue="1" ComDefValue="1" Description="Custom_Detect_Tables_Prompt">
                        <combostring Name="No"                          Value="0" />
                        <combostring Name="Yes"                         Value="1"/>
                    </DetectTables>
                    <ImagesProcessing Name="ImagesProcessing" Control="ComboBox" Value="1" DefValue="1" ComDefValue="1" Description="ImagesProcessingDescription">
                        <combostring Name="RemoveImage"                 Value="0"/>
                        <combostring Name="AnchoringAutomatic"          Value="1" />
                        <combostring Name="AnchoringParagraph"          Value="2"/>
                        <combostring Name="AnchoringPage"               Value="3"/>
                    </ImagesProcessing>
                    <CharSpacing Name="CharSpacing" Control="ComboBox" Value="1" DefValue="1" ComDefValue="1" Description="PDFFilterCharSpacingDescription">
                        <combostring Name="No"                          Value="0" />
                        <combostring Name="Yes"                         Value="1"/>
                    </CharSpacing>
                    <PromptForPages Name="PromptForPages" Control="ComboBox" Value="0" DefValue="0" ComDefValue="0" Description="PDFFilterPromptForPagesDescription">
                        <combostring Name="No"                          Value="0" />
                        <combostring Name="Yes"                         Value="1" />
                    </PromptForPages>
                </FilterOptions>
                <ExtractText Name="ExtractText" Description="ExtractTextDescription">
                        <LineLength Name="LineLength" Control="NumericEditBox" Value="76" DefValue="1" MinValue="1" MaxValue="9999" Description="LineLengthDescription"/>
                </ExtractText>
                <HidedSection Name="HidedSection" Control="hided"  Description="Only for save program options">
                    <PromptForPwd Value="1" ComDefValue="0" />
                    <Pwd Value="\x1" />
                    <PromptForPages Value="0" ComDefValue="0" >
                            <combostring Name="All"    Value="0" />
                            <combostring Name="Pages"  Value="1" />
                    </PromptForPages>
                    <StartPage  Value="1" />
                    <EndPage    Value="" />
                    <RecentPath Value="c:\" />
                    <ReplaceAction Value="0" ComDefValue="1"/>
                    <ConvertMode   Value="0" ComDefValue="0">
                        <combostring Name="Convert"         Value="0" />
                        <combostring Name="ExtractImage"    Value="1" />
                    </ConvertMode>
                    <ExtractImagePath           Value="" />
                    <ExtractImageFilePrefix     Value="" />
                    <ExtractImageFilter Name="ExtractImageFilter" Description="ExtractImageFilterDescription">
                        <ImagesTargetFolder Name="ImageTargetFolder" Control="ComboBox" Value="0" DefValue="0" Description="ImageTargetFolderDescription">
                            <combostring Name="&lt;CreateFolder&gt;"            Value="0" />
                        </ImagesTargetFolder>
                        <TargetType Name="ImageTargetType" Control="ComboBox" Value="0" DefValue="0" ComDefValue="0" Description="ImageTargetTypeDescription">
                                <combostring Name="KeepSourceFormat"            Value="0" />
                            <combostring Name="bmp"                         Value="1" />
                            <combostring Name="jpg"                         Value="2" />
                            <combostring Name="png"                         Value="3" />
                            <combostring Name="tif"                         Value="4" />
                        </TargetType>
                        <ColorDepth Name="ImageColorDepth" Control="ComboBox" Value="0" DefValue="0" ComDefValue="0" Description="ImageColorDepthDescription">
                            <combostring Name="KeepSourceColorDepth"            Value="0" />
                            <combostring Name="1_bit_per_pixel_Monochrome"      Value="1"/>
                            <combostring Name="8_bits_per_pixel_Grayscale"      Value="2"/>
                            <combostring Name="8_bits_per_pixel_Color"          Value="3"/>
                            <combostring Name="16_bits_per_pixel_Color"         Value="4"/>
                            <combostring Name="24_bits_per_pixel_Color"         Value="5"/>
                        </ColorDepth>
                    </ExtractImageFilter>
                    <!-- from FilterOptions -->
                    <SaveEmbededFont Name="SaveEmbededFont" Control="ComboBox" Value="2" DefValue="2" ComDefValue="2" Description="SaveEmbededFontDescription">
                        <combostring Name="EmbedNone-standardEncoding"  Value="0" />
                        <combostring Name="EmbedAllTrueType"            Value="1" />
                        <combostring Name="DoNotEmbed"                  Value="2" />
                    </SaveEmbededFont>
                    <InstallEmbededFont Name="InstallEmbededFont" Control="ComboBox" Value="0" DefValue="0" ComDefValue="0" Description="InstallEmbededFontDescription">
                        <combostring Name="No"                          Value="0" />
                        <combostring Name="Yes"                         Value="1" />
                    </InstallEmbededFont>
                    <Headers Name="HeadersAndFooters" Control="ComboBox" Value="0" DefValue="0" ComDefValue="2" Description="PDFFilterHeadersAndFootersDescription">
                        <combostring Name="Detect"                      Value="0" />
                        <combostring Name="DetectAndRemove"             Value="1"/>
                        <combostring Name="DoNotDetect"                 Value="2"/>
                    </Headers>
                    <!-- End of from FilterOptions -->
       
                    <EmbeddedFontWarning Value="1" ComDefValue="0" />
             
                    <ShortWizard  Value="0" DefValue="0" />                              
                    <ShortExtractWizard  Value="0" DefValue="0" />                              
                    <RunningInWord  Value="0" DefValue="0" />                              
                </HidedSection>
        </ToolOptions>
</Root>